/* 表示エリア */
.table { width:860px; background-color:#000000;
}

/* HPタイトル */
.table h1{ PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-SIZE: 10px; color: #ffffff; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 6px;  BACKGROUND-COLOR: #990000; width:860px;
}

/* ヘッダ */
#header { PADDING-TOP: 3px; PADDING-BOTTOM: 3px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; MARGIN: 0px; BACKGROUND-COLOR: #000000; width:860px;
}

/* TOPバナー */
.bana { PADDING-RIGHT: 60px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; FLOAT: left;
}

/* ヘッダ内ナビリンク表示 */
.top_navi { font-size: 10px; FONT-WEIGHT: nomal; text-align:center; LINE-HEIGHT: 12px;
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px; WIDTH: 100px; HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-COLOR: #333333
}
.top_navi A {
	DISPLAY: block; PADDING-BOTTOM: 2px; WIDTH: 100px; HEIGHT: 12px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.top_navi A:hover {
	BACKGROUND-COLOR: #669999;
}

/* 左サイドメニュー */
#sidebar { BACKGROUND-COLOR: #333333; WIDTH: 200px; MARGIN: 15px 15px 0px 0px; PADDING: 15px 0px 30px 0px;  FLOAT: left; TEXT-ALIGN: center; }

/* 左サイドショップメニュー */
.side_menu { BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; 
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN: 10px 20px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; WIDTH: 185px; FONT-WEIGHT: nomal; LINE-HEIGHT: 14px; TEXT-ALIGN: center
}
.side_menu2 { BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; 
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN: 10px 20px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; WIDTH: 185px; FONT-WEIGHT: nomal; LINE-HEIGHT: 14px; TEXT-ALIGN: center
}
.side_menu A {
	DISPLAY: block; PADDING-BOTTOM: 5px; WIDTH: 185px; HEIGHT: 12px; PADDING-TOP: 5px;BACKGROUND-COLOR: #990000;
}
.side_menu A:hover {
	BACKGROUND-COLOR: #000000;
}
A.li2 {
	TEXT-DECORATION: none
}
A.li2:link {
	COLOR: ffffff
}
A.li2:visited {
	COLOR: ffffff
}
A.li2:active {
	COLOR: ffffff
}
A.li2:hover {
	COLOR: 009999
}

/* 左サイドこだわりメニュー */
.side_navi { BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; TEXT-ALIGN: left;
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN: 10px 20px; PADDING-TOP: 0px; PADDING-BOTTOM: 0px; WIDTH: 185px; FONT-WEIGHT: nomal; LINE-HEIGHT: 14px;
}
.side_navi h2 { 
	 FONT-WEIGHT: nomal; font-size: 12px; FONT-FAMILY: Verdana, "ＭＳ Ｐゴシック", Arial, sans-serif;
}
.side_navi A {
	DISPLAY: block; PADDING-BOTTOM: 5px; WIDTH: 185px; HEIGHT: 12px; PADDING-TOP: 5px;BACKGROUND-COLOR: #669999; FONT-WEIGHT: normal;
}
.side_navi A:hover {
	BACKGROUND-COLOR: #000000; FONT-WEIGHT: normal;
}
A.li {
	TEXT-DECORATION: none
}
A.li:link {
	COLOR: ffffff
}
A.li:visited {
	COLOR: ffffff
}
A.li:active {
	COLOR: ffffff
}
A.li:hover {
	COLOR: red
}


/* TOPメインコンテンツ部分 */
#contents { BACKGROUND-COLOR: #000000; font-size: 12px; MARGIN: 5px; PADDING-TOP: 10px; FLOAT: left; WIDTH: 490px; height: 950px; }

/* What's NEW */
.new { font-size: 12px; MARGIN: 0px; PADDING-TOP: 10px; BORDER-BOTTOM: #87888a 1px solid; color: #00cccc; FONT-WEIGHT: bold; }
.new_list {  font-size: 12px; LINE-HEIGHT: 14px; MARGIN: 0px;}
.new_list UL { PADDING-LEFT: 0px; MARGIN-TOP: 0px; }
.new_list LI {
	 LINE-HEIGHT: 140%; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, "ＭＳ Ｐゴシック", Arial, sans-serif; TEXT-ALIGN: left
}

.bana_left { font-size: 10px; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; FLOAT: left; }
.bana_right { font-size: 10px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; FLOAT: left; }
.bana_center { font-size: 10px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px; clear: both; }

/* TOP車種アイコン部分 */
#sub { BACKGROUND-COLOR: #000000; font-size: 10px; LINE-HEIGHT: 12px; MARGIN: 0px; PADDING-TOP: 10px; TEXT-ALIGN: center; }

/* 車種のアイコン */
.icon { PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; PADDING-TOP: 0px;
}
.icon A { PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center; BORDER: #000000 3px solid;
}
.icon A:hover { BORDER: #ffffff 3px solid;
}

#footer { font-size: 10px; width:860px; PADDING-BOTTOM: 5px; clear: both; TEXT-ALIGN: center; background-color:#000000; }

.foot_navi { font-size: 10px; FONT-WEIGHT: nomal; text-align:center; LINE-HEIGHT: 12px; FLOAT: left; MARGIN-LEFT: 40px;
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-COLOR: #333333
}
.foot_navi2 { font-size: 10px; FONT-WEIGHT: nomal; text-align:center; LINE-HEIGHT: 12px; FLOAT: left; MARGIN-LEFT: 10px;
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 130px; HEIGHT: 12px; PADDING-TOP: 0px; BACKGROUND-COLOR: #333333
}
.foot_navi A {
	DISPLAY: block; PADDING-BOTTOM: 2px; WIDTH: 150px; HEIGHT: 12px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.foot_navi A:hover {
	BACKGROUND-COLOR: #669999;
}
.foot_navi2 A {
	DISPLAY: block; PADDING-BOTTOM: 2px; WIDTH: 130px; HEIGHT: 12px; PADDING-TOP: 2px; TEXT-ALIGN: center
}
.foot_navi2 A:hover {
	BACKGROUND-COLOR: #669999;}





body {
font-size:12px ; line-height:160% ; color: #ffffff ; FONT-FAMILY:verdana,MS gothic,;
SCROLLBAR-FACE-COLOR: #999999; 
SCROLLBAR-HIGHLIGHT-COLOR: #999999; 
SCROLLBAR-SHADOW-COLOR: #999999; 
SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
SCROLLBAR-ARROW-COLOR: #ffffff; 
SCROLLBAR-TRACK-COLOR: #999999; 
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
background-color : #999999; MARGIN: 0px;
}
td { font-size:12px ; line-height:16px ; color: #ffffff}

a:link    { color: #990000; text-decoration: none; }
a:visited { color: #666666; text-decoration: none; }
a:hover   { color: #000000; text-decoration: none; }
a:active  { color: #333333; text-decoration: none; }

a.menu:link    { color: #ffffff; text-decoration: none; }
a.menu:visited { color: #ffffff; text-decoration: none; }
a.menu:hover   { color: #000000; text-decoration: none; background-color: #ffffff;}
a.menu:active  { color: #ffffff; text-decoration: none; }

.solid {
	border-top: none ;
	border-right: 1px solid #333333;
	border-bottom: none ;
	border-left: 1px solid #333333;
}
TEXTAREA,INPUT
{
border-top : 1px double #666666;
border-bottom : 1px double #666666;
border-left : 1px double #666666;
border-right : 1px double #666666;
background-color : ffffff;
color : #666666;
font-size:12px;
font-family :Verdana,MS gothic,; 
}
.t1{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :24px;
}
.t2{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :24px;
border-bottom:1px #999999 solid ;
border-top:1px #999999 solid ;
border-left:1px #999999 solid;
border-right:1px #999999 solid;
}
.t3{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :16px;
}
.t4{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :16px;

}

.t5{ font-size:12px; font-family :verdana,MS gothic,; 
color :#666666 ; line-height :16px;
border-bottom:1px #cc0000 solid ;
border-top:1px #cc0000 solid ;
border-left:1px #cc0000 solid;
border-right:1px #cc0000 solid;
}

.t6{ font-size:10px; font-family :verdana,MS gothic,; 
color :#ffffff ; line-height :16px;
background-color : #000000;
}

.t7{ font-size:10px; font-family :verdana, "ＭＳ Ｐゴシック", MS gothic,; 
color :#ffffff ; line-height :14px;
border-bottom:1px #999999 solid ;
border-top:1px #999999 solid ;
border-left:1px #999999 solid;
border-right:1px #999999 solid;
}

.t8{ font-size:10px; font-family :verdana,MS gothic, ; line-height :16px;
}

.style1 {font-size: 10px; color: #666666;}
.style2 {font-size: 10px; color: #ffffff; }
H1{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; color: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; color: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}		
A.entt {
	TEXT-DECORATION: none
}
A.entt:link {
	COLOR: red
}
A.entt:visited {
	COLOR: red
}
A.entt:active {
	COLOR: red
}
A.entt:hover {
	COLOR: ffffff
}
.navi {font-size: 14px; FONT-WEIGHT: bold;
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 7px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 240px; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #000000
}
.navi A {
	DISPLAY: block; PADDING-BOTTOM: 2px; WIDTH: 240px; PADDING-TOP: 2px; HEIGHT: 14px; TEXT-ALIGN: center
}
.navi A:hover {
	BACKGROUND-COLOR: #669999;
}

.info a:link    { color: #ffffff; text-decoration: none; }
.info a:visited { color: #ffffff; text-decoration: none; }
.info a:hover   { color: #999999; text-decoration: none; }
.info a:active  { color: #ffffff; text-decoration: none; }

.info{ font-size:10px; font-family :verdana,MS gothic,; 
color :#ffffff ; line-height :16px;
background-color : #000000;
}